<ion-header>
  <ion-toolbar color="dark">
    <ion-title class="TituloNav">Crear usuario</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true" class="fondo">
      <div >
        <ion-item lines="none" class="ion-margin-top fondo input boton">                
          <ion-input label="Usuario" labelPlacement="floating" [(ngModel)]="mdl_usuario_new" placeholder="Ingrese Usuario"></ion-input>
        </ion-item>
        <ion-item lines="none" class="ion-margin-top fondo input boton">                
          <ion-input label="Nombre" labelPlacement="floating" [(ngModel)]="mdl_nombre" placeholder="Ingrese Usuario"></ion-input>
        </ion-item>
        <ion-item lines="none" class="ion-margin-top fondo input boton">
          <ion-input label="Apellido" labelPlacement="floating" [(ngModel)]="mdl_apellido" placeholder="Ingrese Apellido"></ion-input>
        </ion-item>
        <ion-item lines="none" class="ion-margin-top fondo input boton">
          <ion-input label="Contraseña" type="password" labelPlacement="floating" [(ngModel)]="mdl_contrasena_new" placeholder="Ingrese Contraseña"></ion-input>
        </ion-item>
        <ion-item lines="none" class="ion-margin-top fondo input boton">
          <ion-input label="Correo"  labelPlacement="floating" [(ngModel)]="mdl_correo" placeholder="Ingrese Correo"></ion-input>
        </ion-item>
  
        <ion-button class="Boton-AM" expand="block" (click)="crearUsuario()">Confirmar</ion-button>
        
      </div>
  <ion-alert
    [isOpen]="isAlertOpen"
    header="Información"
    
    [message]="mensaje"
    [buttons]="alertButtons"
    (didDismiss)="setOpen(false)"
  ></ion-alert>
</ion-content>
